.htmega-menu-container .sub-menu li {
	padding: 10px 25px !important;
}
.htmega-menu-container .sub-menu li a {
	border: none;
	padding: 0;
	justify-content: space-between;
	position: relative;
}
@media (max-width: 1300px) {
	/*=== Header Responsive ===*/
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .htmega-menu-container ul.htmega-megamenu > li,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-2 .htmega-menu-container ul.htmega-megamenu > li,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-1 .htmega-menu-container ul.htmega-megamenu > li {
		margin: 0 15px !important;
	}
}
@media (max-width: 1270px) {
	.htmega-menu-container .htmega-megamenu .htmegamenu-content-wrapper{
		width: 1200px !important;
	}
	.pbmit-header-style-3 .htmega-menu-container .htmega-megamenu .htmegamenu-content-wrapper{
		width: 1130px !important;
	}
}
@media (min-width: 1201px) {
	.htmega-menu-container ul>li>a,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper>ul.pbmit-navigation-menu>li>a {
		display: flex;
		align-items: center;
		padding: 12px 0;
	}
	.pbmit-header-style-1 .htmega-menu-container ul > li> a:not( .sub-menu li a){
		color: var(--pbmit-enginix-white-color);
	}
	.htmega-menu-container .htmega-megamenu > li.current-menu-ancestor > a:not( .sub-menu li a),
	.pbmit-header-style-1 .htmega-menu-container ul > li> a:not( .sub-menu li a):hover{
		color: var(--pbmit-enginix-global-color);
	}
	.elementor-element .pbmit-mm-shadow img{
		box-shadow: 0px 0px 20px 5px rgba(14, 30, 29, 0.1);
		transition: 0.6s;
	}
	.pbmit-mm-shadow:hover img{
		box-shadow: 0px 0px 20px 10px rgba(14, 30, 29, 0.2);
	}
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-sticky-header-05 .htmega-menu-container ul.htmega-megamenu > li:first-child,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-05 .htmega-menu-container ul.htmega-megamenu > li:first-child {
		margin-left: 0;
	}
	.htmega-menu-container ul li ul.sub-menu {
		padding: 10px 0;
		border-top: 3px solid var(--pbmit-enginix-global-color);
	}
	.htmega-menu-container ul li > ul.sub-menu li a i {
		font-style: normal;
	}
	.htmega-menu-container ul li > ul.sub-menu li a i::before {
		font-family: 'pbminfotech-base-icons';
		content: '\e814';
	}
	.htmega-menu-container ul > li > a > span.htmenu-icon {
		line-height: inherit;
		margin-left: 0;
	}
	.htmega-menu-container .sub-menu li:hover > a {
		padding-left: 10px;
	}
	.htmega-menu-container ul.htmega-megamenu > li.menu-item-has-children > a::after {
		content: '\e85c';
		font-family: 'pbminfotech-base-icons';
		position: absolute;
		top: 50%;
		font-size: 7px;
		bottom: inherit;
		right: -10px;
		left: inherit;
		-khtml-transform: translateX(0%) translateY(-40%);
		-moz-transform: translateX(0%) translateY(-40%);
		-ms-transform: translateX(0%) translateY(-40%);
		-o-transform: translateX(0%) translateY(-40%);
		transform: translateX(0%) translateY(-40%);
	}
}
@media (max-width: 1200px) {
	.htmega-menu-container ul li,
	.htmega-menu-container ul {
		display: block;
	}
	.htmega-menu-container .sub-menu,
	.htmega-menu-container .htmegamenu-content-wrapper {
		position: inherit;
		background-color: transparent;
		box-shadow: none;
		left: inherit;
		opacity: 1;
		visibility: visible;
		top: inherit;
		width: 100%;
		margin: 0;
		align-items: flex-start;
		transition: inherit;
	}
	.htmega-menu-container ul > li {
		margin: 0 !important;
	}
	.htmega-menu-container .sub-menu li .sub-menu {
		top: inherit;
		left: inherit;
		right: inherit;
		align-items: flex-start;
	}
	.htmega-menu-active .site > .htbody-overlay,
	.htmega-menu-container .sub-menu, .htmega-menu-container .htmegamenu-content-wrapper,
	.htmega-menu-container ul li ul.sub-menu {
		display: none;
	}
	.htmega-menu-container ul li.htmega_mega_menu > ul.sub-menu.pbmit-submenu-open {
		display: block !important;
	}
	.htmega-menu-container .sub-menu li {
		width: 100%;
		padding: 0 !important;
	}
	.htmega-menu-container .sub-menu li a {
		padding: 12px 25px;
	}
	.pbmit-mobile-menu-panel:has(.htmega-menu-container) {
		overflow-x: hidden;
	}
}
@media (max-width: 991px) {
	.htmega-menu-area .htmega-megamenu {
		display:  block !important;
	}
	.htmega-menu-area {
		border: inherit;
		font-size: inherit;
		margin-bottom: inherit;
		padding: inherit;
		float: inherit; 
		display: inherit;
	}
}